/***************************************************************************************/
/*
/*		Author: AS Designing
/*		Author URI: http://www.asdesigning.com
/*		Theme URI: http://www.astemplates.com
/*		
/*		Note: Design for Narrow desktop
/*
/***************************************************************************************/

@media (max-width: 980px)
{

	.social li a 
	{
		font-size: 12px;
		height: 27px;
		line-height: 27px;
		margin-left: 2px;
		padding-left: 2px;
		width: 25px;
	}	
		
	#header-row .search #mod-search-searchword 
	{
		padding: 7px 0 6px 5px !important;
		width: 60%;
	}
	
	#as-menu ul.as-menu > li, 
	#as-menu ul.as-menu > li:hover
	{
		padding: 0 25px;	
	}
	
	#logo span.slogan
	{
		display: block;
		left: 59px;
		top: -10px;
		width: auto;
	}
	
	.thumbnails
	{
		margin-left: -12px;
	}
	
	.thumbnails > li
	{
		margin-left: 12px;
	}
	
	.page-category__team .item_introtext
	{
		overflow: visible;
	}

	#slider-row .moduletable.slider
	{
		box-shadow: none !important;
	}
	
	#slider-row .camera_pag
	{
		left: 30px;
	}
	
	.camera_caption a.readmore
	{
		padding: 19px 27px 16px 20px;
		font-size: 20px;
	}
	
	.camera_caption a.readmore .arrow
	{
		right: 12px;
		top: 27px;
	}
	
	.shadow span
	{
		left: 2%;
		width: 96%;
	}
	
	#featured-row .mod-newsflash .newsflash-title
	{
		font-size: 18px;
	}
	
	.mod-newsflash-adv__links .item_content h2
	{
		line-height: 30px;
		padding-top: 14px;
		padding-bottom: 14px;
	}

	aside .mod-search input.inputbox 
	{
	    width: 180px;
	}

	aside .mod-search button.btn.btn-search 
	{
		margin-top: 15px;
		padding: 5px 10px 4px;
	}	
	
	#back-top
	{
		display: none !important;
	}
	
	.page-blog .items-row.cols-3 .item_img.img-intro
	{
		width: 95.5%	
	}

	.row-fluid img
	{
		width: 98% !important;	
	}	
		
	.random-image img,
	.footer-row-1 .span3 .item_img,
	.footer-row-1 .span4 .item_img
	{
		width: 94%;	
	}
	
	.footer-row-1 .span3 img,
	.footer-row-1 .span4 img	
	{
		width: 100%;			
	}
	
	#as-menu ul.as-menu > li, #as-menu ul.as-menu > li:hover
	{
		padding: 0 20px !important;
	}
	
	.toggle
	{
		width: auto;	
	}
	
}